Debian Bug report logs - #617978
ITP: libdbix-class-deploymenthandler-perl -- framework for deploying and upgrading databases

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonathan Yu <jawnsy@cpan.org>

Date: Sun, 13 Mar 2011 02:27:01 UTC

Owned by: don@debian.org

Severity: wishlist

Fixed in version libdbix-class-deploymenthandler-perl/0.002208-1

Done: Don Armstrong <don@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#617978; Package wnpp. (Sun, 13 Mar 2011 02:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Yu <jawnsy@cpan.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Sun, 13 Mar 2011 02:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonathan Yu <jawnsy@cpan.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libdbix-class-deploymenthandler-perl -- framework for deploying and upgrading databases
Date: Sat, 12 Mar 2011 21:25:41 -0500
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: Jonathan Yu <jawnsy@cpan.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libdbix-class-deploymenthandler-perl
  Version         : 0.001004
  Upstream Author : Arthur Axel Schmidt <frioux+cpan@gmail.com>
* URL             :
http://search.cpan.org/dist/DBIx-Class-DeploymentHandler/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : framework for deploying and upgrading databases

DBIx::Class::DeploymentHandler is a collection of tools for deploying and
upgrading databases with DBIx::Class. It is similar to, but more flexible
than, DBIx::Class::Schema::Versioned (see libdbix-class-perl).

It is really just a recommended set of Moose roles that provide:

 * Downgrades in addition to upgrades
 * Multiple sql files files per upgrade/downgrade/install
 * Perl scripts allowed for upgrade/downgrade/install
 * Just one set of files needed for upgrade
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jonathan Yu <jawnsy@cpan.org>:
Bug#617978; Package wnpp. (Sun, 13 Mar 2011 03:09:03 GMT) Full text and rfc822 format available.

Message #8 received at 617978@bugs.debian.org (full text, mbox):

From: pkg-perl-maintainers@lists.alioth.debian.org
To: 617978@bugs.debian.org, 617978-submitter@bugs.debian.org
Subject: Bug in libdbix-class-deploymenthandler-perl fixed in revision 71322
Date: Sun, 13 Mar 2011 03:04:49 +0000
tag 617978 + pending
thanks

Some bugs are closed in revision 71322
by Jonathan Yu (jawnsy-guest)

Commit message:

WAITS-FOR: liblog-contextual-perl
WAITS-FOR: libmethod-signatures-simple-perl
* Initial Release (Closes: #617978)




Added tag(s) pending. Request was from pkg-perl-maintainers@lists.alioth.debian.org to control@bugs.debian.org. (Sun, 13 Mar 2011 03:09:05 GMT) Full text and rfc822 format available.

Message sent on to Jonathan Yu <jawnsy@cpan.org>:
Bug#617978. (Sun, 13 Mar 2011 03:09:07 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 617978: 618931 Request was from Jonathan Yu <jawnsy@cpan.org> to control@bugs.debian.org. (Sat, 19 Mar 2011 17:39:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jonathan Yu <jawnsy@cpan.org>:
Bug#617978; Package wnpp. (Mon, 27 May 2013 13:36:43 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Jonathan Yu <jawnsy@cpan.org>. (Mon, 27 May 2013 13:36:43 GMT) Full text and rfc822 format available.

Message #20 received at 617978@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 617978@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libdbix-class-deploymenthandler-perl: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:22 +0200
retitle 617978 RFP: libdbix-class-deploymenthandler-perl -- framework for deploying and upgrading databases
noowner 617978
tag 617978 - pending
thanks

Hi,

This is an automatic email to change the status of libdbix-class-deploymenthandler-perl back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting libdbix-class-deploymenthandler-perl, please send a mail to
<control@bugs.debian.org> with:

 retitle 617978 ITP: libdbix-class-deploymenthandler-perl -- framework for deploying and upgrading databases
 owner 617978 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <617978@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: libdbix-class-deploymenthandler-perl -- framework for deploying and upgrading databases' from 'ITP: libdbix-class-deploymenthandler-perl -- framework for deploying and upgrading databases' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:05:48 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Jonathan Yu <jawnsy@cpan.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:05:49 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:05:49 GMT) Full text and rfc822 format available.

Owner recorded as don@debian.org. Request was from Don Armstrong <don@debian.org> to control@bugs.debian.org. (Fri, 27 Sep 2013 18:12:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 27 Sep 2013 20:06:06 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by don@debian.org. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sat, 28 Sep 2013 04:27:04 GMT) Full text and rfc822 format available.

Owner recorded as don@debian.org. Request was from Don Armstrong <don@debian.org> to control@bugs.debian.org. (Sat, 28 Sep 2013 16:36:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: libdbix-class-deploymenthandler-perl -- framework for deploying and upgrading databases' from 'RFP: libdbix-class-deploymenthandler-perl -- framework for deploying and upgrading databases' Request was from Don Armstrong <don@debian.org> to control@bugs.debian.org. (Sat, 28 Sep 2013 16:36:05 GMT) Full text and rfc822 format available.

Reply sent to Don Armstrong <don@debian.org>:
You have taken responsibility. (Sat, 19 Oct 2013 04:03:08 GMT) Full text and rfc822 format available.

Notification sent to Jonathan Yu <jawnsy@cpan.org>:
Bug acknowledged by developer. (Sat, 19 Oct 2013 04:03:08 GMT) Full text and rfc822 format available.

Message #41 received at 617978-close@bugs.debian.org (full text, mbox):

From: Don Armstrong <don@debian.org>
To: 617978-close@bugs.debian.org
Subject: Bug#617978: fixed in libdbix-class-deploymenthandler-perl 0.002208-1
Date: Sat, 19 Oct 2013 04:00:07 +0000
Source: libdbix-class-deploymenthandler-perl
Source-Version: 0.002208-1

We believe that the bug you reported is fixed in the latest version of
libdbix-class-deploymenthandler-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 617978@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Don Armstrong <don@debian.org> (supplier of updated libdbix-class-deploymenthandler-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 25 Sep 2013 12:30:48 -0700
Source: libdbix-class-deploymenthandler-perl
Binary: libdbix-class-deploymenthandler-perl
Architecture: source all
Version: 0.002208-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Don Armstrong <don@debian.org>
Description: 
 libdbix-class-deploymenthandler-perl - Extensible DBIx::Class deployment
Closes: 617978
Changes: 
 libdbix-class-deploymenthandler-perl (0.002208-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #617978)
Checksums-Sha1: 
 eaa7a104ad18615ee36279282024246d3f4356f8 2831 libdbix-class-deploymenthandler-perl_0.002208-1.dsc
 4463d5b20a9658b9423383e759ab5181dedf4a6d 48227 libdbix-class-deploymenthandler-perl_0.002208.orig.tar.gz
 a056b5be2caac8edc62c6913fde388bea84446b9 1639 libdbix-class-deploymenthandler-perl_0.002208-1.debian.tar.gz
 7213abeec9042a0082e59af1012dacedd22e9eae 102882 libdbix-class-deploymenthandler-perl_0.002208-1_all.deb
Checksums-Sha256: 
 f81e8ffafe9537118cf158efb92c582d52b0d818536c2e17c73f1ac008331af8 2831 libdbix-class-deploymenthandler-perl_0.002208-1.dsc
 291e7e736300eb27eb00c52f8dcec973d254cadfb9617d98f330468cf8f7f6cf 48227 libdbix-class-deploymenthandler-perl_0.002208.orig.tar.gz
 bfa4ea49e6f7d64ff4ac9da773ffa2b6cf3da4df07972d2623eb2e10ed034c82 1639 libdbix-class-deploymenthandler-perl_0.002208-1.debian.tar.gz
 3fcb17d1d9bd07652d88ea5c7f2a3ac064eafc9ae27b9448e1090f47718a506d 102882 libdbix-class-deploymenthandler-perl_0.002208-1_all.deb
Files: 
 a4b12c3ddc542245073dc2ff6ce5c66f 2831 perl optional libdbix-class-deploymenthandler-perl_0.002208-1.dsc
 1651ad1123af25ba8361307d4a2ac560 48227 perl optional libdbix-class-deploymenthandler-perl_0.002208.orig.tar.gz
 61199caf160c9877285ad9d6e3894a90 1639 perl optional libdbix-class-deploymenthandler-perl_0.002208-1.debian.tar.gz
 4b54c8bf0ea6ab29593ccbbe5d035624 102882 perl optional libdbix-class-deploymenthandler-perl_0.002208-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIVAwUBUkXfkqLRMAHZjA+6AQrYug/9E1R46tgWPWQ7VCWnLtgE0FFm2Kx/HE3K
N8XM90yruLE3WcePsf0C7UuHGpeEgAq/gldqmGGKlH7hws/zvm3FZ0i6LdlSuLMB
OkYUL/n8FzBcOoWI1r4FaWR0onndirl63yH4RaZJmeeeSv/eT20OHNfeDXuoE7tY
8jHEc1fhj+d1vXRwHlZxPGZKh2C/ROHsFaSEkU5rvQPo/xC+AVOVMys8n8RRKLx7
AMTAp2wYszI2y0+vLcWjvQ8zvs296BPtwL7d3REfJcdMuoX3F/sS3f3aohbnvfMq
JS/bBCCG2Q5DWTSOmCONWqspetm4v25uMk4ismeA/E4ySMz66UGpOnzqXwp1ZEbn
OGFN3F/AVsRR3ZK+w6ptOF7tHPJhu7aSNmesjaboLQ+EjGBgvTN51vE+FnDATlsQ
LVxs0vnCbcaKU/ZhkYdkQT7A0Td+DMx0xG0hqnoIakTaaNZakX9cOgfDs+KslCKZ
HHLH1yXjs9zYAF4+NB8G1Abu1pxGmIg++OaoL5M8AE8/bkzxbYfIdgMMxOeCuXo+
9q9Nv/ZuUGQDoP2NqghS0JGYteHy0OUOP+2GRfzmsgDk82AqLKGQ6UdbIFk4MTcj
pl/H+x3bOBLVT8JkrpDTztFmQXjttFInBiA0vlpPVeqHvvislTi/aIgjfV2fDjmd
ngRsIJUys4Q=
=Qq1G
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 16 Nov 2013 07:32:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:00:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.